/* this file was created by Stephen Hayes 21/July/2005 */
/* it deals exclusively with the Virtual Garage section of the Configurator */
.myConfigLinksDiv {
	float:left;
	clear:none;
}
.myConfigLinks, .myConfigurations_tbl {
	margin: 10px 0px 0px 15px;	
	width : 169px;
	clear: left;
}
.myConfigLinks td {
	padding: 3px;
	color: #5D5C62;
	font-size: 10px;
}
.myConfigLinksTitle, .myConfigLinksTitle2 {
	font-weight: bold;
	background: #F0F0F0;
	font-size: 11px;
	border-bottom: 1px solid #DFDFDF;
}
.myConfigLinksTitle2 {
	background: #FFFFFF;
}
.myConfigLinks-error {
	color: #CC0000;
	background: #F0F0F0;
	padding: 0px 3px 0px 3px;
}
.myConfigList {
	margin-top: 10px;	
	clear : both;
	float : left;
	border : 1px solid #cacaca;
	width : 200px;	
}
.myConfigListTitle {
	font-weight:bold;
	border-bottom : 1px dashed #cacaca;
}
.myConfigList table {
	padding : 2px;
	margin-left : 5px;
}

/* Displays users name when logged in */
.myConfigLogin {
	margin: 0px 0px 0px 25px;	
	width : 169px;
	clear: left;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.myConfigFade {
	color : #eaeaea;
}
.myConfigurations_tbl {
	margin-left: 18px;
	margin-bottom: 2px;
}
.myConfigurations, .myConfigurations_title {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F0F0F0;
	padding: 3px 0px 0px 3px;
}
.myConfigurations_title {
	font-weight: bold;
	padding-top: 0px;
	border-bottom: 1px solid #DFDFDF;
}
.my_msg {
	float: left;
	clear: left;
	padding: 10px 0px 0px 15px;
}
.my_login_frm {
	border: 1px solid #F0F0F0;
	margin: 0px 0px 0px 10px;
	clear: left;
	float: left;
}
.my_login_frm_intro, .my_login_frm_intro_buttons {
	float: left;
	clear: left;
	margin: 0px 0px 10px 10px;
}
.my_frm_intro {
	width: 410px;
	float: left;
	margin: 0px 0px 10px 80px;
}
.my_frm {
	border: 1px solid #F0F0F0;
	width: 410px;
	float: left;
	margin: 0px 0px 0px 80px;
}
.my_frm td, .my_login_frm td {
	padding: 3px;
	color: #5D5C62;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.my_frm_header {
	background-color: #F0F0F0;
	font-size: 11px;
}
.my_frm_cell {
	text-align: left;
	vertical-align: top;
	font-size: 9px;
	width: 50%;
}
.my_frm_cell input, .my_frm_cell select, .my_frm_cell textarea, .my_frm_submit input {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5D5C62;
	border: 1pz solid #5D5C62;
	width: 100%;
	height: 18px;
}
.my_frm_cell textarea {
	height: 52px;
}
.my_frm_submit input {
	width: 100%;
	background-color: #F0F0F0;
	font-weight: bold;
}
.my_frm_radio {
	border: 0px;
	width: 16px;
	height: 12px;
}
.my_frm_date {
	width: 50px;
}
.mybannerSpacer {
	height : 30px;
}